//	-----------------------------------------------------------------------------------------------------------------------
//	ACCOUNT LIST SELECTION PANEL
//	-----------------------------------------------------------------------------------------------------------------------
void fWin99_browser_callback					(Fl_Widget* w, void* data);
void fACCT_SPINNER_CALLBACK						(Fl_Widget* w, void* data);
void fACCT_SEARCH_CALLBACK						(Fl_Widget* w, void* data);

void WIN99_ALL_ACCOUNTS(); 

Fl_Double_Window*											win99_acctselect;	
	Fl_Button*													win99_acctselect_exit;
	Fl_Box*															win99_head1;
	Fl_Box*															win99_head2;
	Fl_Group*														win99_grp;	
		Fl_Select_Browser*								win99_acctselect_browser;

	long long win99Depth=375;
	
void window99()
{	
	x=60; 
	y=100;
	
	win99_acctselect = new Fl_Double_Window(x,y,365,win99Depth+75);

//	---------------------------------------------------
//	BROWSER
//	---------------------------------------------------
			win99_acctselect_exit	= new Fl_Button(300,5,50,20,"Exit");
				win99_acctselect_exit->box(FL_THIN_UP_BOX);
				win99_acctselect_exit->callback(_windowExit_callback);

				win99_head1 				= new Fl_Box(5,30,65,15,"Acct No");
				win99_head1->box(FL_THIN_UP_BOX);
			win99_head2 				= new Fl_Box(70,30,290,15,"Description");
				win99_head2->box(FL_THIN_UP_BOX);
				win99_head2->align(Fl_Align(FL_ALIGN_LEFT|FL_ALIGN_INSIDE));

			win99_grp = new Fl_Group(5,50,355,win99Depth);
				win99_acctselect_browser	= new Fl_Select_Browser(5,50,355,win99Depth);
					win99_acctselect_browser->type(FL_MULTI_BROWSER);
					win99_acctselect_browser->textcolor(FL_BLUE);
					win99_acctselect_browser->callback(fWin99_browser_callback);	
			win99_grp->end();


	win99_acctselect->end();

	win99_acctselect->callback(_windowExit_callback);
	win99_acctselect->set_modal();

}
